### File

`src/app/shared/topbar/topbar.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `app-topbar`
styleUrls | `./topbar.component.scss`
templateUrl | `./topbar.component.html`

### Index

###### Methods
ngOnInit

### Constructor

`constructor()`
Defined in src/app/shared/topbar/topbar.component.ts:9

### Methods

ngOnInit
`ngOnInit()`
Defined in src/app/shared/topbar/topbar.component.ts:12
Returns : `void`

    import { ChangeDetectionStrategy, Component, OnInit } from '@angular/core';

    @Component({
      selector: 'app-topbar',
      templateUrl: './topbar.component.html',
      styleUrls: ['./topbar.component.scss'],
      changeDetection: ChangeDetectionStrategy.OnPush,
    })
    export class TopbarComponent implements OnInit {
      constructor() {}

      ngOnInit(): void {}
    }

    <!-- Topbar Start -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
      <div class="container-fluid">
        <button
          type="button"
          id="sidebarCollapse"
          class="navbar-btn menutoggle"
          aria-label="Sidebar toggle"
          appMenuToggle
        >
          <span></span>
          <span></span>
          <span></span>
        </button>
      </div>
    </nav>
    <!-- end Topbar -->

`./topbar.component.scss`

Legend
Html element
Component
Html element with directive

# result-matching ""

# No results matching ""